View Issue Details

IDProjectCategoryView StatusLast Update
0002840PathFeaturepublic2020-10-12 18:00
Reportermlampert Assigned Tosliptonic  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformallOSallOS Versionall
Product Version0.18 
Target Version0.19 
Summary0002840: Dragknife dressup needs editor and preferences
DescriptionThe Dragknife dressup should have preferences to be used as default values.

Similarly an editor should be opened when the dressup is double clicked to edit its settings.
TagsNo tags attached.
FreeCAD Information

Activities

sliptonic

2020-10-12 18:00

manager   ~0014834

Fix committed to master branch.

Related Changesets

FreeCAD: master 63a244f0

2020-10-12 17:50:44

sliptonic


Committer: GitHub Details Diff
Merge pull request 0003938 from sliptonic/feature/dragknifepanel

[PATH] Task panel for dragknife and axismap dressups. fixes 0002840
Affected Issues
0002840
mod - src/Mod/Path/Gui/Resources/Path.qrc Diff File
add - src/Mod/Path/Gui/Resources/panels/AxisMapEdit.ui Diff File
add - src/Mod/Path/Gui/Resources/panels/DragKnifeEdit.ui Diff File
mod - src/Mod/Path/PathScripts/PathDressupAxisMap.py Diff File
mod - src/Mod/Path/PathScripts/PathDressupDragknife.py Diff File
mod - src/Mod/Path/PathScripts/PathDressupZCorrect.py Diff File
mod - src/Mod/Path/PathScripts/PathSurface.py Diff File
mod - src/Mod/Path/PathScripts/PathWaterline.py Diff File

Issue History

Date Modified Username Field Change
2017-01-11 01:23 mlampert New Issue
2018-02-08 15:31 sliptonic Product Version 0.17 => 0.18
2018-02-08 15:31 sliptonic Target Version 0.17 => 0.18
2019-01-22 05:22 sliptonic Assigned To => sliptonic
2019-01-22 05:22 sliptonic Status new => acknowledged
2019-01-22 05:22 sliptonic Target Version 0.18 => 0.19
2020-10-12 18:00 sliptonic Changeset attached => FreeCAD master 63a244f0
2020-10-12 18:00 sliptonic Note Added: 0014834
2020-10-12 18:00 sliptonic Status acknowledged => closed
2020-10-12 18:00 sliptonic Resolution open => fixed